Subject: How do I unsubscribe..

From: wade anthony wegner <[email-masked]>
Date: Thu, 11 Sep 1997 10:25:39 -0500 (CDT)

I'm sorry to bother you all with this question, but my need to be part of 
this list has come to an end and I'm trying to determine now how to 
unsubscribe from it.  If someone could send me some info on the subject 
I would appreciate it.

Thanks,

- Wade

--------------------------------------------------------------------------
Wade Wegner                                               [email-masked] 
UNIX Administrator                                   Phone: (217) 265-0373
321F Talbot Lab                                        Fax: (217) 244-0720
104 S. Wright Street
Urbana, IL 61801                         http://www2.aae.uiuc.edu/~wwegner